{
  "systemParams": "linux-x64-137",
  "modulesFolders": [
    "node_modules"
  ],
  "flags": [],
  "linkedModules": [],
  "topLevelPatterns": [
    "@fortawesome/fontawesome-free@^6.7.2",
    "bootstrap@^5.3.6"
  ],
  "lockfileEntries": {
    "@fortawesome/fontawesome-free@^6.7.2": "https://registry.yarnpkg.com/@fortawesome/fontawesome-free/-/fontawesome-free-6.7.2.tgz#8249de9b7e22fcb3ceb5e66090c30a1d5492b81a",
    "bootstrap@^5.3.6": "https://registry.yarnpkg.com/bootstrap/-/bootstrap-5.3.7.tgz#8640065036124d961d885d80b5945745e1154d90"
  },
  "files": [],
  "artifacts": {}
}